div.news-list-container {
	
}

div.news-list-item {
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-bottom: 20px;
}
div.news-list-item-bg {
    background-image: url(../images/right-content-teaser2-bg.jpg);
    width: 470px;
    display: table-cell;
}
div.news-single-item h1 {
	margin-bottom: 20px;
}
.news-list-date {
	font-size: 11px;
	color: #888;
	float: right;
	margin-left: 10px;
}

div.news-list-item h3 {
	margin-top: 3px;
	margin-right: 10px;
}

div.news-list-item h3 a {
	text-decoration: none;
	color: #7b5730;
}
div.news-list-item h3 a:visited {
	color: #7b5730;
}

div.news-list-item p.bodytext {
	margin: 5px 10px 5px 0px;
}
div.news-list-item img {
	float: left;
	margin-right: 10px;
}
div.news-single-img {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
p.news-single-item-subheader {
	color: 1e1e1e;
	margin: 0px 0px 10px 0px;
	padding: 5px 0px 5px 0px;
	border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
}

div.news-list-category {
	font-size: 11px;
	color: #888;	
	float: right;
	margin-right: 10px;
	margin-bottom: 3px;
}
div.news-single-category {
	font-size: 11px;
	color: #888;	
}

div.news-list-morelink {
	
}
div.news-single-timedata {
	font-size: 11px;
	color: #888;	
}
div.news-single-item h4 {
	margin-bottom: 20px;
}
div.news-single-additional-info dt {
    color: #7b5730;
    font-weight: normal;
    margin-bottom: 2px;
	font-size: 16px;
	border-top: 1px solid #d9d9d9;
	padding-top: 6px;
	margin-top: 18px;
}

hr.clearer {
	display: none;
}

div.news-list-browse {
	
}